Subject: Re: [lojban] Get Much Ca$h !

From: Robin Lee Powell <[email-masked]>
Date: Mon, 25 Sep 2000 19:53:22 -0400

"Jorge Llambias" writes:
>> >Maybe something like {le ka snamapti zo rabin a zo robin}}.
>>
>>I like se sance better, actually.
>
>But can words emit sounds?

No, but 'le se sance be zo robin.' claims that something emits the sound
'robin.', doesn't it?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell